@media screen and (max-height: 350pt) {

	body > header > div {
		align-self:							flex-start;
	}

}

@media screen and (max-height: 250pt) {

	body > header > div > p {
		font-size:							0.8em;
	}

}

@media screen and (max-height: 200pt) {

	body > header > div > p {
		font-size:							0.6em;
	}

}

